{% extends 'index.html' %}
{% load crispy_forms_filters %}
{% block content %}
    <div class="updt">
        <div class="containerLogin">
            <h2>Register <i class="fa fa-registered"></i></h2>
            <form method="post" enctype="multipart/form-data">
                {% csrf_token %}
                {{ form | crispy }}
                <button type="submit" class="button-mull" id="but-reg">Register</button>
                <br><br>
            </form>
            <form method="get" action="{% url 'home' %}">
                <input type="submit" class="button-mull" value="Back home" id="but-reg-back">
            </form>
        </div>
    </div>
{% endblock %}